### File

`packages/core/src/lib/components/euim-multiselect/euim-multiselect-info/euim-multiselect-info.component.ts`

### Implements

`AfterContentChecked`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-multiselect-info`
standalone | `true`
imports | `TranslateModule`
styleUrls | `./styles/_index.scss`
templateUrl | `./euim-multiselect-info.component.html`

### Index

###### Properties

- className

###### HostBindings

- class

### Constructor

`constructor(multiselect: EuimMultiselectComponent, ref: ChangeDetectorRef)`

Parameters :

Name | Type | Optional
multiselect | `EuimMultiselectComponent` | No
ref | `ChangeDetectorRef` | No

### HostBindings

class
Type : `string`
Default value : `'euim-multiselect-info'`

### Properties

className
Type : `string`
Default value : `'euim-multiselect-info'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""